@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

#page-title-courses{
    background: url(../images/coursesBanner.jpg) no-repeat;
    background-size: cover;
}
#courses-content h1 {
    font-family:'Oswald', sans-serif; 
    font-size:35px; font-weight:400; 
    text-transform: uppercase; 
    color:black; padding:0; 
    margin:0;
    letter-spacing:8px;
}
#courses-content h2 {
    font-family:'Oswald', sans-serif; 
    font-size:70px; letter-spacing:10px; 
    text-align:center; color:white; 
    font-weight:400; text-transform:uppercase; 
    z-index:10; 
    opacity:.9;
}
#courses-content h3 {
    font-family:'Oswald', sans-serif; 
    font-size:20px; 
    font-weight:400; 
    letter-spacing:4px; 
    color:black;
}
#courses-content p {
    font-family:'Source Sans Pro', sans-serif; 
    font-weight:400; 
    font-size:14px; 
    line-height:24px;
    padding-top:10px;
}
.first-character {
    font-weight:400; 
    float: left; 
    font-size: 84px; 
    line-height: 64px; 
    padding-top: 4px; 
    padding-right: 8px; 
    padding-left: 3px; 
    font-family: 'Source Sans Pro', sans-serif;
}
.it {
    color: #3b8595;
}
.bm {
    color: #3d3c3a;
}
.nu {
    color: #c48660;
}
#courses-content .title {
    background: white; 
    padding: 60px; 
    margin:0 auto; 
    text-align:center;
}
#courses-content .textBlock {
    background: white; 
    padding: 60px; 
    width:820px; 
    margin:0 auto; 
    text-align:justify;
}
#courses-content .parallax-one {
    padding-top: 200px; 
    padding-bottom: 200px;
    position: relative; 
    background-image: url(../images/course1.jpg); 
    background-attachment: fixed; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: top center;
}
#courses-content .parallax-two {
    padding-top: 200px; 
    padding-bottom: 200px;  
    position: relative; 
    background-image: url(../images/course2.jpg); 
    background-attachment: fixed; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center center;
}
#courses-content .parallax-three {
    padding-top: 200px; 
    padding-bottom: 200px; 
    position: relative; 
    background-image: url(../images/course3.jpg); 
    background-attachment: fixed; 
    background-size: cover;  
    background-repeat: no-repeat; 
    background-position: center center;
}
.line-break {
    border-bottom:1px solid black; 
    width: 150px;
    margin:0 auto;
}
/* Viewport < 600px */
@media screen and (max-width: 599px) {
  #courses-content .textBlock {
      padding: 30px 15px; 
      width:500px;
  }
  #courses-content .parallax-one, #courses-content .parallax-two, #courses-content .parallax-three {
      padding-top:80px; 
      padding-bottom:80px;
  }
}

/* Viewport >= 600px */

@media screen and (min-width: 800px) {
  #courses-content .textBlock {
      padding: 30px; width:420px;
  }
  #courses-content h2 {
      font-size:30px;
  }
  #courses-content .textBlock {
      padding: 30px;
  }
  #courses-content .parallax-one, #courses-content .parallax-two, #courses-content .parallax-three {
      padding-top:150px; 
      padding-bottom:150px;
  }
}

/* Viewport >= 800px */


@media screen and (min-width: 800px) {
  #courses-content .textBlock {
      padding: 40px; width:620px;
  }
}